Subject: Re: [lojban] Call for Help with lojban.org

From: Robin Lee Powell <[email-masked]>
Date: Wed, 13 Mar 2002 23:10:27 -0800

On Wed, Mar 13, 2002 at 06:54:02PM -0800, Ted Reed wrote:
> On Wednesday, March 13 2002 11:02 am, Robin Lee Powell wrote:
> > Rob and Jay have brought things up that have reminded me I want to
> > do this.
> >
> > I am interested in inviting people to help provide content for
> > lojban.org.
> >
> > Requirements:
> >
> > Comfortable with shell access and ssh.
> 
> This I am in abundance. I assume you also lump scp in with ssh?

Yes.

> > Willing to learn a CM tool you've probably never used before.
> 
> I'm prolly being really dense but, "CM tool"?

Configuration Management tool.

> > -Robin
> 
> Depends on what exactly you need and how much time you need? 

What ever you want, however long you want.

> I'm a busy man, what with my own open-source project and contributing
> to two others, working on an RPG, my pile of books to read quickly
> growing.... and I don't even have a job right now.

Damn. What are the open source projects, and is it your own RPG?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/